[
  {
    "id": 1,
    "displayname": "Zentime",
    "name": "zentime",
    "stacksize": 3,
    "maxdurability": 53,
    "enchantcategories": [],
    "repairwith": [
      "spruce_planks",
      "oak_planks"
    ],
    "createddate": "2017-12-19",
    "updateddate": null
  },
  {
    "id": 2,
    "displayname": "Hivedom",
    "name": "hivedom",
    "stacksize": 52,
    "maxdurability": 115,
    "enchantcategories": [],
    "repairwith": [
      "birch_planks",
      "oak_planks"
    ],
    "createddate": "2018-03-03",
    "updateddate": null
  },
  {
    "id": 3,
    "displayname": "Dognosis",
    "name": "dognosis",
    "stacksize": 44,
    "maxdurability": 27,
    "enchantcategories": [
      "breakable",
      "armor",
      "armor_chest"
    ],
    "repairwith": [
      "jungle_planks",
      "acacia_planks"
    ],
    "createddate": "2018-04-23",
    "updateddate": "2016-04-05"
  },
  {
    "id": 4,
    "displayname": "Comdom",
    "name": "comdom",
    "stacksize": 26,
    "maxdurability": 26,
    "enchantcategories": [
      "breakable",
      "breakable"
    ],
    "repairwith": [],
    "createddate": "2019-02-12",
    "updateddate": "2018-04-30"
  },
  {
    "id": 5,
    "displayname": "Moltonic",
    "name": "moltonic",
    "stacksize": 39,
    "maxdurability": 47,
    "enchantcategories": [
      "breakable",
      "armor_chest"
    ],
    "repairwith": [
      "dark_oak_planks"
    ],
    "createddate": "2017-03-04",
    "updateddate": null
  },
  {
    "id": 6,
    "displayname": "Otherside",
    "name": "otherside",
    "stacksize": 24,
    "maxdurability": 49,
    "enchantcategories": [],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2016-06-20",
    "updateddate": "2021-10-15"
  },
  {
    "id": 7,
    "displayname": "Gorganic",
    "name": "gorganic",
    "stacksize": 2,
    "maxdurability": 95,
    "enchantcategories": [
      "armor_chest",
      "breakable",
      "armor"
    ],
    "repairwith": [],
    "createddate": "2014-02-12",
    "updateddate": "2015-09-22"
  },
  {
    "id": 8,
    "displayname": "Retrotex",
    "name": "retrotex",
    "stacksize": 25,
    "maxdurability": 115,
    "enchantcategories": [
      "weapon"
    ],
    "repairwith": [
      "acacia_planks"
    ],
    "createddate": "2020-01-11",
    "updateddate": null
  },
  {
    "id": 9,
    "displayname": "Sultraxin",
    "name": "sultraxin",
    "stacksize": 62,
    "maxdurability": 64,
    "enchantcategories": [],
    "repairwith": [
      "warped_planks",
      "acacia_planks"
    ],
    "createddate": "2015-03-04",
    "updateddate": "2021-01-06"
  },
  {
    "id": 10,
    "displayname": "Calcu",
    "name": "calcu",
    "stacksize": 38,
    "maxdurability": 92,
    "enchantcategories": [
      "armor",
      "armor_head",
      "vanishable"
    ],
    "repairwith": [
      "crimson_planks"
    ],
    "createddate": "2020-05-12",
    "updateddate": "2016-09-05"
  },
  {
    "id": 11,
    "displayname": "Scenty",
    "name": "scenty",
    "stacksize": 48,
    "maxdurability": 55,
    "enchantcategories": [
      "vanishable",
      "armor_chest"
    ],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2018-03-29",
    "updateddate": "2017-12-23"
  },
  {
    "id": 12,
    "displayname": "Podunk",
    "name": "podunk",
    "stacksize": 63,
    "maxdurability": 56,
    "enchantcategories": [],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2018-05-03",
    "updateddate": null
  },
  {
    "id": 13,
    "displayname": "Quantasis",
    "name": "quantasis",
    "stacksize": 39,
    "maxdurability": 34,
    "enchantcategories": [
      "breakable"
    ],
    "repairwith": [
      "acacia_planks"
    ],
    "createddate": "2015-01-06",
    "updateddate": null
  },
  {
    "id": 14,
    "displayname": "Dreamia",
    "name": "dreamia",
    "stacksize": 39,
    "maxdurability": 9,
    "enchantcategories": [
      "weapon",
      "vanishable",
      "weapon"
    ],
    "repairwith": [
      "oak_planks",
      "oak_planks"
    ],
    "createddate": "2014-02-12",
    "updateddate": "2021-08-14"
  },
  {
    "id": 15,
    "displayname": "Zolarex",
    "name": "zolarex",
    "stacksize": 20,
    "maxdurability": 19,
    "enchantcategories": [
      "digger"
    ],
    "repairwith": [],
    "createddate": "2019-09-29",
    "updateddate": "2016-02-05"
  },
  {
    "id": 16,
    "displayname": "Bezal",
    "name": "bezal",
    "stacksize": 59,
    "maxdurability": 73,
    "enchantcategories": [
      "breakable"
    ],
    "repairwith": [
      "jungle_planks",
      "jungle_planks"
    ],
    "createddate": "2018-05-14",
    "updateddate": null
  },
  {
    "id": 17,
    "displayname": "Gogol",
    "name": "gogol",
    "stacksize": 28,
    "maxdurability": 40,
    "enchantcategories": [],
    "repairwith": [
      "spruce_planks"
    ],
    "createddate": "2021-04-15",
    "updateddate": "2018-04-12"
  },
  {
    "id": 18,
    "displayname": "Bullzone",
    "name": "bullzone",
    "stacksize": 32,
    "maxdurability": 111,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2022-03-04",
    "updateddate": null
  },
  {
    "id": 19,
    "displayname": "Aclima",
    "name": "aclima",
    "stacksize": 64,
    "maxdurability": 51,
    "enchantcategories": [
      "armor_chest",
      "breakable",
      "vanishable"
    ],
    "repairwith": [
      "jungle_planks"
    ],
    "createddate": "2016-08-20",
    "updateddate": "2021-10-08"
  },
  {
    "id": 20,
    "displayname": "Quilm",
    "name": "quilm",
    "stacksize": 55,
    "maxdurability": 42,
    "enchantcategories": [],
    "repairwith": [
      "acacia_planks",
      "warped_planks"
    ],
    "createddate": "2014-10-15",
    "updateddate": "2014-01-06"
  },
  {
    "id": 21,
    "displayname": "Tropolis",
    "name": "tropolis",
    "stacksize": 8,
    "maxdurability": 33,
    "enchantcategories": [
      "vanishable",
      "armor_head"
    ],
    "repairwith": [],
    "createddate": "2021-11-01",
    "updateddate": "2014-07-30"
  },
  {
    "id": 22,
    "displayname": "Blurrybus",
    "name": "blurrybus",
    "stacksize": 11,
    "maxdurability": 125,
    "enchantcategories": [
      "digger",
      "armor_head"
    ],
    "repairwith": [
      "crimson_planks",
      "dark_oak_planks"
    ],
    "createddate": "2018-10-02",
    "updateddate": "2018-09-12"
  },
  {
    "id": 23,
    "displayname": "Unq",
    "name": "unq",
    "stacksize": 58,
    "maxdurability": 38,
    "enchantcategories": [
      "digger"
    ],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2018-10-17",
    "updateddate": null
  }
]